Subject: Re: CCL:Quanta, Alphas & Xterms (Was: "Running Quanta remotely" & "Quanta on AlphaStation clones?")

From: Walter Polkosnik <[email-masked]>
Date: Fri, 24 Jan 1997 14:52:55 -0500 (EST)

On Fri, 24 Jan 1997, Gabriel Berriz wrote:

> 
> This sure is a confusing issue.  I recall hearing before something
> like what you write here, and I have had some e-mail responses along
> the same lines as yours, but below are a couple excerpts from e-mail
> sent to me by two different MSI folks in response to this CCL query:
> 
>    As far as running Quanta remotely, this can *not* be done using
>    X emulation.  We had, at some time in the past, done some work
>    running Quanta with DGL, and the core visualization seemed to
>    run fine, but it was quite slow, and there were difficulties with
>    a lot of the more expert functions.
> 
>    ...QUANTA will not work over X, it requires local graphics
>    hardware.
> 

I was responding with my experience with earlier verions of Quanta, I
wasn't aware they removed this facility in the latest version. I don't
remeber any difficulties with the 'expert' functions (whatever they are),
but I do remeber it being slow at times, mainly when accessing it from
another building - but this was probably due to the network. Whenever I was
on the local ethernet segment things didn't seem much slower at all.

It's too bad it's not supported at all anymore, it's very useful to be able
to do things remotely at times.

In fact, I know a lab which has gone over to exactly your scheme (servers +
X terminals), but fortunately they use other software. 

--
Walter Polkosnik                             [email-masked]  
Physics Department                           http://www.physics.qc.edu/~walt
Queens College, City University of New York  (718)-997-3364 voice
Credo quia absurdum est.                     (718)-997-3349 fax